Skip site navigation (1) Skip section navigation (2)

Re: [pgsql-fr-generale] [9.1.3/install] Problème d'?==?ISO-8859-1?Q?installation des contrib sur RHEL6, dépendance maquante: po?==?ISO-8859-1?Q?stgresql91 = 9.1.3

From: Thomas Boussekey <thomas(dot)boussekey(at)gmail(dot)com>
To: Thomas Reiss <thomas(dot)reiss(at)interieur(dot)gouv(dot)fr>, pgsql-fr-generale <pgsql-fr-generale(at)postgresql(dot)org>
Subject: Re: [pgsql-fr-generale] [9.1.3/install] Problème d'?==?ISO-8859-1?Q?installation des contrib sur RHEL6, dépendance maquante: po?==?ISO-8859-1?Q?stgresql91 = 9.1.3
Date: 2012-06-06 16:43:25
Message-ID: CALUeYmeUvwN=SP6250LMcNCNi_HGyxoz6P_ZmXSUk7H5u1nR1g@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-fr-generale
Bonjour Thomas,

Merci pour cette procédure qui m'a bien dépanné!

Excellente fin de journée,
Cordialement,
Thomas

Le 6 juin 2012 13:32, Thomas Reiss <thomas(dot)reiss(at)interieur(dot)gouv(dot)fr> a écrit
:

>  Bonjour,
>
> Il existe bien un paquet postgresql91:
> http://yum.pgrpms.org/9.1/redhat/rhel-6-x86_64/postgresql91-9.1.3-1PGDG.rhel6.x86_64.rpm
>
> D'autres dépendances seront probablement requises, vous les trouverez ici
> : http://yum.pgrpms.org/9.1/redhat/rhel-6-x86_64/
>
> Dans la mesure du possible, faites la mise à jour en 9.1.4.
>
> Cordialement,
> Thomas Reiss
>
>
> Le 06/06/2012 12:50, Thomas Boussekey a écrit :
>
> Bonjour à tous,
>
>  Je me permets de vous contacter car je rencontre un problème sur
> l'installation des contributions à postgresql.
> L'installation de PostgreSql -- à partir des sources -- n'a pas posé de
> problèmes, j'ai facilement pu résoudre mes problèmes de dépendances.
>
>  Toutefois, maintenant, je suis bloqué sur la mise en place des
> contributions sur mon serveur. J'aurais besoin d'installer **postgresql91
> = 9.1.3**, or je ne trouve pas de packages répondant à ce doux nom.
> J'ai installé le package postgresql91-libs-9.1.3-1PGDG.rhel6.x86_64.rpm
> qui ne corrige pas ce problème.
> J'ai le même message lorsque que je tente
> d'installer postgresql91-server-9.1.3-1PGDG.rhel6.x86_64.rpm.
>
>
>  Voici le résultat de la tentative d'installation des contributions:
>  [postgres(at)rtdki1mto01 pgsql]$ rpm -ivh
> postgresql91-contrib-9.1.3-1PGDG.rhel6.x86_64.rpm
> warning: postgresql91-contrib-9.1.3-1PGDG.rhel6.x86_64.rpm: Header V4
> DSA/SHA1 Signature, key ID 442df0f8: NOKEY
> error: Failed dependencies:
>         postgresql91 = 9.1.3 is needed by
> postgresql91-contrib-9.1.3-1PGDG.rhel6.x86_64
> [postgres(at)rtdki1mto01 pgsql]$
>
>  Pourtant, j'ai installé postgresql en version 9.1.3 sur mon serveur:
> [postgres(at)rtdki1mto01 bin]$ ./psql
>  psql (9.1.3)
> Type "help" for help.
>
>  postgres=# \q
>
>  Voici ma version de Linux:
> [postgres(at)rtdki1mto01 bin]$ cat /etc/redhat-release
>  Red Hat Enterprise Linux Server release 6.1 (Santiago)
>
>  Etant néophyte sur Linux et Postgresql, j'ai peut-être loupé quelque
> chose de basique!!!
> Merci d'avance pour vos retours,
> Excellente fin de journée,
> Thomas B
>
>
>
> --
> Thomas REISS
> e-mail : thomas(dot)reiss(at)interieur(dot)gouv(dot)fr
>
>

In response to

pgsql-fr-generale by date

Next:From: Thomas BoussekeyDate: 2012-06-06 17:01:24
Subject: Re: [pgsql-fr-generale] [9.1.3/install] Problème d'?==?ISO-8859-1?Q?installation des contrib sur RHEL6, dépendance maquante: po?==?ISO-8859-1?Q?stgresql91 = 9.1.3
Previous:From: Guillaume LelargeDate: 2012-06-06 12:29:31
Subject: Re: [9.1.3/install] Problème d'installation des contrib sur RHEL6, dépendance maquante: postgresql91 = 9.1.3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group